Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 29 Aug 2001 00:58:04

la pycyn cusku di'e

> > Yes, {ni} is a short form of {ka sela'u makau} just like
> > {jei} is a short form of {du'u xukau}. At least that's the meaning
> > they have from usage, if not from their definition.
>
>Well, not really, since {ka} is going to be a property (etc.) not a
>quantity, so the first doesn't work. The second equation has been
>consistently rejected since forever, for pretty much the same reason" a 
>truth
>value is not a proposition.

You didn't read what I wrote. I know that they are _defined_ as
quantity and truth value, but they are _used_ only as property
and proposition.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp